# CIS Module Configuration
# Generated by BMAD installer
# Version: 6.0.4
# Date: 2026-03-11T09:01:05.536Z

visual_tools: intermediate

# Core Configuration Values
user_name: Maks
communication_language: French
document_output_language: French
output_folder: "{project-root}/_bmad-output"
